Subject: USGT Negotiated Rate Filing/ Response to CPUC Protest
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 07:39:41 -0800 (PST)

Attached is a draft of Transwestern's response to the protest filed by the California Public Utility Commission in Docket No. RP97-288-017. Your comments would be greatly appreciated. 

I have gotten some additional information from Mark on USGT's use of westward capacity, which I haven't had the opportunity to review or incorporate in the attached draft. From what Mark has told me, it further supports the statement in our response that USGT has not made significant use of its westward capacity and that the CUPC's claim that Transwestern is being transformed into a pipeline that is dominated by shippers using negotiated rates is greatly exaggerated. 

We need to file the response on Wednesday. Therefore, I would appreciate receiving any comments by noon tomorrow. Thanks.